# Watchlists and Politically Exposed Persons (International)

#### API Authentication

Before using the PEP trace API, you must authenticate by logging in and obtaining an access token. Include this token in the `Authorization` header of your request.

## Politically Exposed Persons (PEP)

PEP’s are considered to pose an elevated risk due to the status and influence of the position they hold as it relates to corruption and bribery. The Financial Action Task Force (FATF) is an independent multi-government body that creates policies and standards globally to protect against money laundering, counter-terrorist financing, and financing of weapons of mass destruction. FATF recognizes the process of performing Politically Exposed Persons checks.

#### Politically Exposed Persons (PEP) Categories

| Abbreviation | Name               |
| ------------ | ------------------ |
| ALLPP        | All PEP categories |

Ensure to include the following key parameters when crafting your JSON request for the SSN trace method:

* **subject**: Name  **(mandatory)**.
* **categories**: ALLPP **(mandatory)**.
* **aliases**: POTUS or FLOTUS **(mandatory)**.

#### Example Request

To execute the SSN trace method using cURL, use the sample request below. Replace the placeholder values as needed:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "subjectId": "Donald Trump",
    "categories": "ALLPP",
    "aliases": "POTUS, FLOTUS",
    "needsTranslation": false,
    "dateOfBirthFilter": false,
    "matchScoreThreshold": 0.5,
    "age": "56",
    "dateOfBirth": "7/3/1962",
    "freeText": "Free_Text_1",
    "identifier": "My_Identifire",
    "addressLine1": "Free_Text_2",
    "district": "New York City",
    "locatlity": "NY",
    "country": "USA, CAN",
    "postalCode": "30303",
    "sourceCountry": "USA",
    "countryCodes": ["IND","USA","SGP"],
    "excludeFields": ["social","business relations"],
    "profileLevels": [1,2,3]
}'
```

## Request Response Data

<https://irbis.espysys.com/api/request-monitor/api-usage/{id}?key={API> key}

Request to get a lookup data of a request with an id.

"id" parameter has to be passed in the path of a request - ID of a request to get lookup data for.

#### Example Path Variables

* **id**: The unique identifier for the request you wish to look up.
* **API key**: Your specific API key for authentication purposes.

#### CURL Example

```bash
curl -X 'GET' \
'https://irbis.espysys.com/api/request-monitor/api-usage/<id>?key=<API_Key>' \
-H 'accept: application/json'
```

Replace `<id>` with the request ID you are querying and `<API_Key>` with your actual API key.

## Search Response Schema

```json
{
    "result": {
        "recordsFound": true,
        "subject": "Donald Trump",
        "results": {
            "wlsResults": null,
            "nmResults": null,
            "pepResults": [
                {
                    "productId": "PEP",
                    "score": 1,
                    "profileId": 73616,
                    "resultId": 1,
                    "country": "United States of America",
                    "countryCode": "USA",
                    "name": "Donald Trump",
                    "gender": "male",
                    "placeOfBirth": "Queens, NY",
                    "dateOfBirth": "1946-06-14",
                    "dateOfDeath": null,
                    "birthName": "Donald John Trump",
                    "nativeName": "Donald Trump",
                    "professionalHistory": [
                        "President of the United States of America",
                        "director",
                        "chairperson",
                        "Business Person",
                        "Political Candidate",
                        "Senior White House adviser, Anthony Pugliese",
                        "UN ambassador, Nikki Haley",
                        "campaign manager, Brad Parscale",
                        "Assistant to the president, Office of American Innovation, Brooke Rollins",
                        "White House Counsel, Donald F McGahn II",
                        "Executive Branch",
                        "Director of the Office of Surface Mining Reclamation and Enforcement, Steven Gardner",
                        "Trump nominee to head Women's Bureau, Patricia G. Green",
                        "Deputy Chief of Staff, Kirstjen Nielsen",
                        "DJT Holdings Managing Member LLC",
                        "Trump International Hotels Management LLC",
                        "Transition Team Member, Kris Kobach",
                        "Head of Interior Transition Team, Doug Domenech",
                        "Reform Party",
                        "William Daniel Johnson",
                        "Colorado Campaign Director, Patrick Davis",
                        "Senior White House Advisor-EPA Transition, Don Benton",
                        "The Trump Organization LLC",
                        "Julie Kirchner",
                        "Senior Advisor to 2016 Campaign, Jason Osborne",
                        "Senior Advisor to 2016 Campaign, Ed Brookover",
                        "Energy Secretary, Rick Perry",
.............
}
```

## Watchlist and sanction categories

### All Watch Lists and Sanctions

#### Category code: "ALLWL": "All Watch Lists and Sanctions"

Contains data from global agencies with known terrorist, money launderers, international narcotics traffickers, parties subject to economic sanctioned programs, etc.

Sample Source List:

* Office of Foreign Assets Control (OFAC) – Sanctions
* European Union – Sanctions
* Canada – Sanctions
* United Kingdom – Sanctions
* Japan – End User List

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "ALLWL",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.

### Global Criminal

#### Category code: "GLCRM": "Global Criminal"

Contains criminal data from federal and international law enforcement agencies

Sample Source List:

* International Criminal Police Organization (INTERPOL) – Red Notices
* European Network of Fugitive Active Search Teams (ENFAST) – Europe’s Most Wanted
* Federal Bureau of Investigation (FBI) – Most Wanted
* India – Central Bureau of Investigation (CBI) – Red Notice
* Ukraine – Ministry of Internal Affairs – Most Wanted Terrorists
* Court of Appeal in Belgrade – Court Decisions
* Judiciary of Hong Kong – Judgements

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "GLCRM",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.

### Sex Offenders

#### Category code: "SXOFF": "Sex Offenders"

Contains data of individuals that have been criminally charged and convicted of a sex crime.

Sample Source List:

* Texas Department of Public Safety – Top 10 Most Wanted Sex Offenders in Texas
* California – Orange County District Attorney – Sex Purchasers
* American Samoa Sex Offender Registry
* New Jersey State Police – State Sex Offender Registry
* Georgia Bureau of Investigations – State Sex Offender Registry

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "SXOFF",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.

### OFAC

#### Category code: "WOFAC": "OFAC - Office of Foreign Assets Control"

Contains data from OFAC Sanctions lists, which include individuals and entities who are not permitted to do business in the U.S., terrorists, international narcotics traffickers, those engaged in activities related to the proliferation of weapons of mass destruction, and other threats to the national security, foreign policy or economy of the United States.

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "WOFAC",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.

### Import/Export

#### Category code: "IMEXP": "Import/Export"

Contains data such as economic and trade sanctions/restrictions, anti-boycott lists, prohibitions on the provision of financing or financial assistance connected to designated persons and prohibited transactions, terrorist organizations and associated individuals, etc.

* Department of Commerce – Bureau of Industry and Security – Denied Persons List Department of State - Bureau of International Security and Non proliferation - Non-proliferation Sanctions
* EU – Ministry of the Economy, Industry, and Employment – Directorate-General of Customs and Indirect Taxes – Trade Restrictions

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "IMEXP",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.

### SAM.gov

#### Category code: "SAMGE": "SAM.gov Entity Registration Data"

Contains data from Entity Management Data Package. The Entity Management Package contains the entity registration data publicly available under the Freedom of Information Act (FOIA) for those registered in SAM to do business with the Federal government.

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "SAMGE",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.

### SAM.gov Exclusions

#### Category code: "SAMGV": "SAM.gov Exclusions Data"

Contains data from Exclusions Extract Data Package

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "SAMGV",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.

### AML/KYC Compliance

#### Category code: "AMLKC": "AML/KYC Compliance"

Contains global data relevant to anti-money laundering and know-your-customer/ Know-your-Client guidelines.

* OFAC sanctions
* FATF
* financial Crimes Enforcement Network (FinCEN) – Primary Money Laundering Concern list.
* United Nations Office on Drugs and Crime – International Money Laundering Information Network - IMOLIN Case Law Database.
* Philippines – Anti-Money Laundering Council – Designated Individuals and Entities
* International Sanctions and designated lists
* Fraud Arrests, Cases, Convictions, and Most Wanted Lists

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "AMLKC",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.

### Financial

#### Category code: "FINAN": "Financial"

Contains adverse data from global financial regulatory authorities, relevant law enforcement sources, Financial Sanctions, and sources containing information on fraudulent activity.

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "FINAN",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.

### National Crime File

#### Category code: "NATCF": "National Crime File"

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "NATCF",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.

### Exclusion/Debarment

#### Category code: "EXDEB": "Exclusion/Debarment"

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "EXDEB",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.

### Terrorism

#### Category code: "WTERR": "Terrorism"

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "WTERR",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.

### Global Healthcare

#### Category code: "GLHLC": "Global Healthcare"

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "GLHLC",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.

### Real Estate

#### Category code: "RLEST": "Real Estate"

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "RLEST",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.

### Corruption

#### Category code: "WCORR": "Corruption"

Contains data from global sources relevant to Corruption

* World Bank
* Stolen Asset Recovery Initiative (STAR)
* Grand Corruption Cases Database
* World Bank Ineligible Firms and Individuals
* International Revenue Service Public Corruption Investigations

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "WCORR",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.

### Activist

#### Category code: "ACTIV": "Activist"

Consist of war crimes, genocide, crimes against humanity, torture and enforced disappearance, international crimes and crimes of the most serious kind against humans and animals.

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "ACTIV",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.

### OIG (Contains data from the United States Office of Inspector General)

#### Category code: "OIGHS": "Office of Inspector General"

Contains data from the United States Office of Inspector General (OIG). Including the List of Excluded Individuals and Entities List (LEIE), Civil Monetary Penalties, Health Care Fugitive Profiles, State Enforcement Actions, Corporate Integrity Agreements, etc.

#### Example API Request

You can perform a background check using the `irbis_background_checks` endpoint. Below is a sample curl command to check for sanctions related to an individual using specific parameters:

```bash
curl --location 'http://irbis.espysys.com/api/developer/irbis_background_checks' \
--header 'Content-Type: application/json' \
--data '{
    "key": "<Your_API_Key>",
    "lookupId": <Your_Lookup_ID>,
    "methodName": "pep",
    "subject": "Donald Trump",
    "categories": "OIGHS",
    "aliases": "POTUS, FLOTUS"
}'
```

Replace `<Your_API_Key>` and `<Your_Lookup_ID>` with your actual API key and lookup ID. The `methodName` used here is `"pep"` for politically exposed persons. You may adjust the `"subject"`, `"categories"`, and `"aliases"` according to your needs.
